@charset "utf-8";
/* CSS Document */

#sub_banner{ width:100%;max-width:100%;  min-width:100%;max-width:1100px;max-width:100%;max-width: 1680px;margin:0 auto; overflow:hidden; }

/*产品与服务*/
#pdt_main{ width:100%;max-width:1100px; margin:0 auto; padding-top:25px; }
.pdt_menu{ width:100%;max-width:1100px; height:50px; margin-bottom:15px; }
.pdt_menu.on{ position:fixed; top:0px;z-index:10; }
.pdt_menu ul li{ width:100%;max-width:157px; height:50px; float:left; margin-right:9px; }
.pdt_menu ul li a{ width:100%;max-width:157px; height:50px; display:block; text-align:center; line-height:50px; font-size:16px; color:#FFF; font-weight:900; background:#B9B9B9; }
.pdt_menu ul li a:hover{ background:#343235; text-decoration:none; }

.pdt_pic{ width:100%;max-width:1100px; margin-bottom:21px;}
.picbox01{ position: relative;width:100%;max-width:1100px; margin-bottom:9px; }
.picbox02{ position: relative;width:100%;max-width:1098px; margin-bottom:9px; }
.picbox01 .body,.picbox02 .body{
	position: absolute;
    top: 110px;
    width:100%;max-width: 450px;
    font-size: 13px;
}
.picbox01 .body img,.picbox02 .body img{
	margin-top:10px;
}
.picbox01 .body .desc,.picbox02 .body .desc{
	margin-top:10px;
}
.right{
    right: 30px;
	text-align: right;
}
.left{
    left: 30px;
	text-align: left;
	}
.picbox01 .body .title,.picbox02 .body .title{
	font-size:40px;
	color:#E60012;
}
/*平台定制*/
#ptdz_container{ width:100%;max-width:100%;  }
.ptdz_main{ width:100%;max-width:100%; background:#f7f7f7; }
.ptdz_maina{ width:100%;max-width:1100px; margin:0 auto; }
.ptdz_maina h1{ width:100%;max-width:1100px; height:162px; line-height:162px; text-align:center; font-size:30px; color:#e60012; font-weight:900; }
.ptdz_maina .item{ width:100%;max-width:1038px; padding:0 34px 62px 28px; }
.ptdz_maina .item ul li{ width:100%;max-width:346px; float:left; }
.ptdz_maina .item ul li h3{ width:100%;max-width:346px; height:107px; padding-top:28px; text-align:center; }
.ptdz_maina .item ul li h4{ width:100%;max-width:346px; height:82px; text-align:center; line-height:82px; font-size:25px; color:#4c4948; }
.ptdz_maina .item ul li p{ width:100%;max-width:296px; padding:0 25px; text-align:center; line-height:24px; font-size:15px; color:#4c4948; }

.ptdz_main1{ width:100%;max-width:100%; background:#f7f7f7; }
.ptdz_main1a{ width:100%;max-width:1038px; margin:0 auto; padding:100px 34px 0px 28px; }
.ptdz_main1a_l{ width:100%;max-width:570px; float:left; }
.ptdz_main1a_l h1{ width:100%;max-width:570px; height:56px; line-height:56px; font-size:36px; color:#515151; font-weight:900; }
.ptdz_main1a_l h2{ width:100%;max-width:570px; height:36px; line-height:36px; font-size:18px; color:#515151; font-weight:900; }
.ptdz_main1a_l h3{ width:100%;max-width:570px; height:31px; padding-top:11px; padding-bottom:22px; border-bottom:1px solid #cfcfcf; }
.ptdz_main1a_l p{ width:100%;max-width:570px; padding-top:26px; line-height:34px; font-size:16px; color:#515151; }
.ptdz_main1a_l h4{ width:100%;max-width:570px; height:43px; line-height:43px; font-size:16px; color:#14cb6f; }
.ptdz_main1a_l h5{ width:100%;max-width:569px; height:171px; padding:5px 0 98px 1px; }
.ptdz_main1a_r{ width:100%;max-width:468px; float:right; text-align:right; padding-top:30px; }

.ptdz_main2{ width:100%;max-width:100%; background:#FFF; }
.ptdz_main2a{ width:100%;max-width:1038px; margin:0 auto; padding:100px 34px 0px 28px; }
.ptdz_main2a_l{ width:100%;max-width:570px; float:right; }
.ptdz_main2a_l h1{ width:100%;max-width:570px; height:56px; line-height:56px; font-size:36px; color:#515151; font-weight:900; }
.ptdz_main2a_l h2{ width:100%;max-width:570px; height:36px; line-height:36px; font-size:18px; color:#515151; font-weight:900; }
.ptdz_main2a_l h3{ width:100%;max-width:570px; height:31px; padding-top:11px; padding-bottom:22px; border-bottom:1px solid #cfcfcf; }
.ptdz_main2a_l p{ width:100%;max-width:500px; padding-top:26px; padding-right:70px; line-height:34px; font-size:16px; color:#515151; }
.ptdz_main2a_l h4{ width:100%;max-width:570px; height:43px; line-height:43px; font-size:16px; color:#14cb6f; }
.ptdz_main2a_l h5{ width:100%;max-width:569px; height:171px; padding:5px 0 98px 1px; }
.ptdz_main2a_r{ width:100%;max-width:468px; float:left; padding-top:30px; }

/*可选菜单模式*/
.ptdz_main3{ width:100%;max-width:100%; background:#f7f7f7; }
.ptdz_main3a{ width:100%;max-width:1040px; height:287px; margin:0 auto; padding:166px 32px 101px 28px; }
.ptdz_main3a_l{ width:100%;max-width:493px; height:287px; float:left; }
.ptdz_main3a_l h1{ width:100%;max-width:493px; height:60px; padding-top:45px; line-height:60px; font-size:36px; color:#515151; font-weight:900; }
.ptdz_main3a_l h2{ width:100%;max-width:493px; height:33px; line-height:33px; font-size:18px; color:#515151; font-weight:900; margin-bottom:2px; }
.ptdz_main3a_l h3{ width:100%;max-width:493px; height:45px; line-height:45px; font-size:16px; color:#515151; }
.ptdz_main3a_l h4{ width:100%;max-width:493px; height:31px; }
.ptdz_main3a_r{ width:100%;max-width:547px; height:287px; float:right; }
.ptdz_main3a_r .list{ width:100%;max-width:547px; height:287px; background:url(../images/ptdz_main3_r_bg.png) no-repeat left top; }
.ptdz_main3a_r .list ul{ width:100%;max-width:549px; height:288px; margin-bottom:-1px; margin-right:-2px; }
.ptdz_main3a_r .list ul li{ width:100%;max-width:181px; height:143px; margin-right:2px; float:left; }
.ptdz_main3a_r .list ul li h3{ width:100%;max-width:181px; height:74px; padding-top:13px; text-align:center; }
.ptdz_main3a_r .list ul li h4{ width:100%;max-width:111px; height:38px; line-height:38px; font-size:14px; color:#999; /*text-align:center;*/ background:url(../images/ptdz_main3_list_bg1.jpg) no-repeat 30%; padding-left:70px; }
.ptdz_main3a_r .list ul li h4.on{ background:url(../images/ptdz_main3_list_bg2.jpg) no-repeat 30%; }

/*title*/
#ptdz_container_detail{ width:100%;max-width:100%; background:#f7f7f7; padding-bottom:30px; }
#ptdz_title{ width:100%;max-width:1100px; height:60px; line-height:60px; margin:0 auto; padding-top:21px; font-size:16px; color:#898989; }
#ptdz_title a{ font-size:16px; color:#898989; }
#ptdz_title span{ color:#4c4948; }
#ptdz_cont{ width:100%;max-width:1098px; margin:0 auto; background:#FFF; border:1px solid #dcdcdc; }
.ptdz_cont1{position:relative;text-align: center;padding: 60px 0; }
.ptdz_cont1 h1{ width:100%;max-width:850px; height:128px; text-align:center; line-height:128px; padding-top:29px; font-size:32px; color:#515151; font-weight:900; }
.ptdz_cont1 .ptdz_cont1_title{ width:100%;max-width:850px; padding-bottom:30px; }
.ptdz_cont1 .ptdz_cont1_title .tit{ width:100%;max-width:850px; line-height:26px; font-size:16px; color:#565656; font-weight:900; }
.ptdz_cont1 .ptdz_cont1_list{ width:100%;max-width:850px; padding-bottom:30px; }
.ptdz_cont1 .ptdz_cont1_list ul{ width:100%;max-width:897px; margin-right:-47px; }
.ptdz_cont1 .ptdz_cont1_list ul li{ width:100%;max-width:251px; float:left; margin-right:48px; }
.ptdz_cont1 .ptdz_cont1_list ul li h2{ width:100%;max-width:251px; height:24px; text-align:center; line-height:24px; font-size:16px; color:#515151; font-weight:900; padding-bottom:20px; }
.ptdz_cont1 .ptdz_cont1_list ul li h3{ width:100%;max-width:251px; }

.ptdz_cont2{ width:100%;max-width:752px; margin-left:201px; margin-right:145px; }
.ptdz_cont2 h1{ width:100%;max-width:752px; height:128px; text-align:center; line-height:128px; padding-top:29px; font-size:32px; color:#515151; font-weight:900; }
.ptdz_cont2 .ptdz_cont2_title{ width:100%;max-width:752px; padding-bottom:30px; }
.ptdz_cont2 .ptdz_cont2_title .tit{ width:100%;max-width:752px; line-height:26px; font-size:16px; color:#565656; font-weight:900; }
.ptdz_cont2 .ptdz_cont2_list{ width:100%;max-width:752px; padding-bottom:30px; }
.ptdz_cont2 .ptdz_cont2_list ul li{ width:100%;max-width:320px; float:left; margin-right:56px; }
.ptdz_cont2 .ptdz_cont2_list ul li h2{ width:100%;max-width:320px; height:24px; text-align:center; line-height:24px; font-size:16px; color:#515151; font-weight:900; padding-bottom:20px; }
.ptdz_cont2 .ptdz_cont2_list ul li h3{ width:100%;max-width:320px; }


.ptdz_cont3{ width:100%;max-width:960px; margin-left:80px; margin-right:58px; }
.ptdz_cont3 h1{ width:100%;max-width:960px; height:128px; text-align:center; line-height:128px; padding-top:29px; font-size:32px; color:#515151; font-weight:900; }
.ptdz_cont3 .ptdz_cont3_title{ width:100%;max-width:960px; padding-bottom:30px; }
.ptdz_cont3 .ptdz_cont3_title .tit{ width:100%;max-width:960px; line-height:26px; font-size:16px; color:#565656; font-weight:900; text-align:center; }
.ptdz_cont3 .ptdz_cont3_list{ width:100%;max-width:960px; padding-bottom:30px; }
.ptdz_cont3 .ptdz_cont3_list ul li{ width:100%;max-width:222px; float:left; margin-right:18px; }
.ptdz_cont3.ptdz_cont3_list ul li h2{ width:100%;max-width:220px; height:24px; text-align:center; line-height:24px; font-size:16px; color:#515151; font-weight:900; padding-bottom:20px; }
.ptdz_cont3 .ptdz_cont3_list ul li h3{ width:100%;max-width:220px; }

/*菜单模式页面*/
#cdms_top{ width:100%;max-width:1100px; height:72px; margin:0 auto; padding-top:30px; margin-bottom:7px; }
#cdms_top h1{ width:100%;max-width:1100px; height:42px; line-height:42px; font-size:20px; color:#4c4948; }
#cdms_top h2{ width:100%;max-width:1100px; height:30px; line-height:30px; font-size:16px; color:#4c4948; }
.cdms{ width:100%;max-width:1100px; margin:0 auto; border-top:1px solid #dddddd; }
.cdms .cont{ width:100%;max-width:1099px; background:#FFF; text-align:center; line-height:45px; font-size:16px; color:#585858; font-weight:900; }
.cdms .cont tr.t1 td{ background:#068bcc; color:#FFF; text-align:center; }
.cdms .cont td{ border:1px solid #ddd; }


/*代运营*/
#dyy{ width:100%;max-width:1100px; margin:0 auto; padding-top:55px; }
.dyy_tit{ width:100%;max-width:1100px; }
.dyy_tit h1{ width:100%;max-width:1100px; height:52px; text-align:center; line-height:52px; font-size:36px; color:#4c4948; font-weight:900; }
.dyy_tit h2{ width:100%;max-width:1100px; height:40px; text-align:center; line-height:40px; font-size:24px; color:#4c4948; }
.dyy_tit p{ width:100%;max-width:950px;  text-align:center; line-height:30px; font-size:16px; color:#4c4948; padding:34px 75px 50px; }
.dyy_tab{ width:100%;max-width:998px; height:220px; padding-left:102px; }
.dyy_tab ul{ width:100%;max-width:1020px; margin-right:-22px; }
.dyy_tab ul li{ width:100%;max-width:170px; height:220px; float:left; margin-right:85px; position:relative; z-index:100; cursor:pointer; }
.dyy_tab ul li h3{ width:100%;max-width:170px; height:130px; text-align:center; margin-bottom:13px; }
.dyy_tab ul li h4{ width:100%;max-width:170px; height:26px; font-size:20px; color:#00a7eb; font-weight:900; text-align:center; line-height:26px; }
.dyy_tab ul li h4.h2{ color:#23c402; }
.dyy_tab ul li h4.h3{ color:#f97600; }
.dyy_tab ul li h4.h4{ color:#ab3df9; }

.dyy_tab ul li .tri{ width:100%;max-width: 0px; height: 0px; border-left: 20px solid transparent; border-right: 20px solid transparent; border-bottom: 18px solid #00a7eb; position: absolute; top: 202px; left: 63px; display:none; z-index: 101; }
.dyy_tab ul li .tri.on{ display:block; }
.dyy_tab ul li .tri.c2{  border-bottom: 18px solid #23c402; }
.dyy_tab ul li .tri.c3{  border-bottom: 18px solid #f97600; }
.dyy_tab ul li .tri.c4{  border-bottom: 18px solid #ab3df9; }

.dyy_list{ width:100%;max-width:1100px; height:539px; margin:0 auto; position:relative; overflow:hidden; }
.dyy_list ul{ width:100%;max-width:20000px; position:absolute; left:0px; top:0px; }
.dyy_list ul li{ width:100%;max-width:1100px; height:539px; float:left; }

/*注册页面*/
#regbox{ width:100%;max-width:1100px; margin:0 auto; padding-bottom:11px; }
.regbanner{ width:100%;max-width:1100px; height:200px; margin-top:8px; border-bottom:5px solid #ff0d37; }
.regbgd{ width:100%;max-width:1100px; background:#f5f5f5; }
.regnow{ width:100%;max-width:570px; margin:0 auto; padding-top:16px; padding-bottom:30px; }
.regnow h1{ width:100%;max-width:570px; height:42px; line-height:42px; font-size:24px; color:#ff6a12; }
.regnow h2{ width:100%;max-width:570px; height:30px; line-height:30px; font-size:16px; color:#333; }
.regnow h2 span.green{ font-size:24px; color:#34cc01; }
.regnow h2 span.red{ color:#fd0000; }

.regitem{ width:100%;max-width:570px; margin-top:15px; font-family:"微软雅黑"; }
.reg_fl{ width:100%;max-width:80px; line-height:40px; float:left; text-align:right; font-size:16px; color:#666; margin-right:30px; }
.reg_fl span.red{ color:#fd0000; margin-right:3px; }
.reg_fr{ width:100%;max-width:460px; float:right; }
.reginput{ width:100%;max-width:380px; height:38px; border:1px solid #e3e3e3; padding:0 8px; line-height:38px; font-size:16px; color:#666; }
.regcode{ width:100%;max-width:218px; float:left; }
.codeinput{ width:100%;max-width:200px; height:38px; border:1px solid #e3e3e3; padding:0 8px; line-height:38px; font-size:16px; color:#666; margin-bottom:15px; }
.demoshow{ width:100%;max-width:150px; height:40px; background:#ff1100; text-align:center; line-height:40px; font-size:16px; color:#FFF; cursor:pointer; }
.codeshow{ width:100%;max-width:122px; height:122px; float:right; margin-right:59px; }
select.province{ width:100%;max-width:147px; line-height:30px; padding:8px; display:block; float:left; border:1px solid #e3e3e3; font-size:100%; vertical-align:middle; margin-right:15px; font-size:16px; color:#666; }
select.select{ width:100%;max-width:110px; line-height:30px; padding:8px; display:block; float:left; border:1px solid #e3e3e3; font-size:100%; vertical-align:middle; margin-right:15px; font-size:16px; color:#666; }
select.hyselect{ width:100%;max-width:398px; line-height:30px; padding:8px; display:block; float:left; border:1px solid #e3e3e3; font-size:100%; vertical-align:middle; margin-right:15px; font-size:16px; color:#666; }

.regsubmit{ width:100%;max-width:160px; height:38px; background:#ff1220; text-align:center; line-height:38px; font-size:16px; color:#FFF; margin:40px 0px 47px 110px; border-radius:5px; cursor:pointer; }

